# Popup Demo
A popup displays additional information on top of a page

### Design

### Options

- trigger: Optional.The way to trigger Popup [ hover | click | docus], Default is hover
- content: Optional.Popup text

### Codes

    <button type="button" class="ui button" lsu-popup [trigger]="'click'" [content]="'Popup On Click.'">
      Click to show popup
    </button>

    <button type="button" class="ui teal button" lsu-popup [trigger]="'hover'" [content]="'Popup On Hover.'">
      Hover to show popup
    </button>

    <div class="ui input">
      <input type="text" placeholder="Search..." lsu-popup [trigger]="'focus'" [content]="'Popup On Focus'">
    </div>

    import { Component } from '@angular/core';

    @Component({
      selector: 'popup-demo',
      templateUrl: './popup.html'
    })
    export class PopupDemoPage {

      constructor() {
      }

      ngOnInit() {

      }
    }